
QGIS Application - Feature request #10925

Default DTM style in color ramps of the pseudocolor band

2014-07-22 06:17 AM - João Gaspar

Status: Open

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19285

Description

Have by Default a DTM Style in default color ramps in pseudocolor band.

Please consider use in pseudocolor band a color ramp for DTM (eg. cpt-city: elevation) by default in color ramps of raster proprieties.

Regards

João

History

#1 - 2014-07-22 07:23 AM - Giovanni Manghi

- Category set to Symbology

#2 - 2014-08-11 02:38 AM - Markus Neteler

See also #9956 (Raster symbology dialog needs a 'predefined colourmap' render mode)

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
